@charset "utf-8";
@font-face {
    font-family: 'BebasRegular';
    src: url('/inc/fonts/BEBAS___-webfont.eot');
    src: url('/inc/fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/fonts/BEBAS___-webfont.woff') format('woff'),
         url('/inc/fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('/inc/fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('/inc/fonts/bebasneue-webfont.eot');
    src: url('/inc/fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/fonts/bebasneue-webfont.woff') format('woff'),
         url('/inc/fonts/bebasneue-webfont.ttf') format('truetype'),
         url('/inc/fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabbold';
    src: url('/inc/fonts/robotoslab-bold-webfont.eot');
    src: url('/inc/fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('/inc/fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('/inc/fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('/inc/fonts/robotoslab-regular-webfont.eot');
    src: url('/inc/fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('/inc/fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('/inc/fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slablight';
    src: url('/inc/fonts/robotoslab-light-webfont.eot');
    src: url('/inc/fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/fonts/robotoslab-light-webfont.woff') format('woff'),
         url('/inc/fonts/robotoslab-light-webfont.ttf') format('truetype'),
         url('/inc/fonts/robotoslab-light-webfont.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabthin';
    src: url('/inc/fonts/robotoslab-thin-webfont.eot');
    src: url('/inc/fonts/robotoslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/fonts/robotoslab-thin-webfont.woff') format('woff'),
         url('/inc/fonts/robotoslab-thin-webfont.ttf') format('truetype'),
         url('/inc/fonts/robotoslab-thin-webfont.svg#roboto_slabthin') format('svg');
    font-weight: normal;
    font-style: normal;
}


form {
	padding: 0;
	margin: 0;
	display: inline;
}
input,
textarea,
select{
	font:100% arial, sans-serif;
	vertical-align:middle;
}
fieldset{
	margin:0;
	padding:0;
	border:none;
}

#main{
	/*position:relative;*/
	padding:146px 0 0;
}


/* succes-message start */
.succes-message{
	background:url(/images/succes-message.gif) no-repeat;
	height: 66px;
	overflow:hidden;
	margin:19px 0 0;
}
.succes-message h1{
	font: 24px/28px 'BebasRegular'!important;
	color:#fff;
	margin: 18px 20px 0px 77px!important;
}
.site-success-message{
	background:url(/images/succes-message.gif) no-repeat;
	height: 66px;
	overflow:hidden;
	margin:19px 20px 0;
}
.site-success-message h1{
	font: 14px/18px 'roboto_slabbold'!important;
	color:#fff;
	margin:10px 20px 0 97px!important;
}
/* succes-message end */
/* event-rsvp start */
.rsvp-message{
	background:url(/images/succes-message.gif) no-repeat;
	height: 310px;
	overflow:hidden;
	margin:19px 0 0;
}
.rsvp-message h1{
	font: 14px/18px 'roboto_slabbold';
	color:#fff;
	margin:22px 20px 0 77px;
}
.rsvp-success-message{
	background:url(/images/succes-message.gif) no-repeat;
	height: 310px;
	overflow:hidden;
	margin:19px 20px 0;
}
.rsvp-success-message h1{
	font: 14px/18px 'roboto_slabbold';
	color:#fff;
	margin:10px 20px 0 77px;
}
/* event-rsvp end */
/* error-message start */
.error-message{
	max-width: 500px!important; margin:19px 0 0;
	background:url(/images/error-repeat.gif) repeat-y;
}
.error-message .messagetop{
	max-width: 500px!important; background:url(/images/error-top.gif) no-repeat;
	border-bottom:3px solid #fbd889;
	padding:10px 20px 7px 70px;
}
.error-message h1{
	font: 18px/18px 'BebasRegular'!important;
	color:#fff;
	margin: 26px 0px 6px 77px;
}
.error-message p{
	font: 12px/14px 'roboto_slabregular';
	color:#fff;
	margin: 0px 12px 12px 0px;
}
.error-message ul{
	list-style: none;
	margin: 0 0 0 12px;
	padding: 0;
	font: 12px/14px 'roboto_slabregular';
	color:#fff;
}
.error-message li{
	padding:0 0 0 9px;
	background:url(/images/bullet-error.gif) no-repeat 0 11px;
}
/* error-message end */
/* contact-form start */
.contact-form{
  margin:10px 0 0 0;
}

.contact-form{
  width: 600px;
  height: 600px;
}
.content .contact-form{
  margin:10px 0 0;
  width: auto;
  height: auto;
}

.contact-form fieldset{
	display:block;
	background:#FFF; opacity: 1.0;
	/*border:1px solid #cecece;*/
	padding:8px 0 9px;
}
.contact-form h3{
	font: 14px/16px 'roboto_slabbold';
	color:#219bd2;
	margin: 0 11px 24px; text-align: center;
}
.contact-form .row,
.contact-form .textarea-row{
	overflow:hidden;
	width:100%;
	margin:8px 0 0;
}

.contact-form div .row {
	font-size: 12px;
	margin:20px 10px 20px 95px;
	width:330px;
	line-height:18px;
}

.contact-form .row label,
.contact-form .textarea-row label{
	font: 14px/16px 'roboto_slabbold';
	color:#333;
	float:left;
	text-align:right;
	width:100px;
	margin:0 7px 0 0;
}
.contact-form .row label span{color:#C50F3C;}
.contact-form .textarea-row label span{color:#C50F3C;}
.contact-form .row div{
	float:left;
	width:355px;
	height:32px;
	background:url(/images/contact-form-txt.gif) no-repeat;
}
.contact-form .row .NoBG{
	float:left;
	width:355px;
	height: 55px /*32px*/;
	border:0;
	background:none;
	font: 12px 'roboto_slabregular';
	line-height: 18px;
	padding: 0 0 0 10px;
}
.contact-form .row input{
	border:0;
	background:none;
	font: 12px 'roboto_slabregular';
	color:#333;
	padding:10px 10px 0;
	width:333px;
	vertical-align:top;
}
.contact-form .textarea-row div{
	float:left;
	width:355px;
	height:127px;
	background:url(/images/contact-form-area.gif) no-repeat;
}
.contact-form .textarea-row textarea{
	border:0;
	background:none;
	font: 12px 'roboto_slabregular';
	color:#333;
	padding:7px 10px;
	width:333px;
	height:113px;
	overflow:auto;
}
.contact-form .location-row{
	overflow:hidden;
	width:100%;
	margin:8px 0 0;
}
.contact-form .location-row .region{
	float:left;
}
.contact-form .location-row .region p{
	float:left;
	margin:0 10px 0 0;
	width:84px;
	font: 12px 'roboto_slabregular';
	color:#333;
	text-align:right;
}
.contact-form .location-row .region select{
	float:left;
	width:137px;
	font: 12px 'roboto_slabregular';
	color:#000;
	margin:6px 0 0;
}
.contact-form .location-row .district{
	float:right;
	display:inline;
	margin:0 10px 0 0;
}
.contact-form .location-row .district label{
	font: 12px 'roboto_slabbold';
	color:#333;
	float:left;
	text-align:right;
	width:100px;
	margin:0 8px 0 0;
}
.contact-form .location-row .district div{
	float:left;
	width:100px;
	height:32px;
	background:url(/images/contact-form-txt-distr.gif) no-repeat;
}
.contact-form .location-row .district input{
	border:0;
	background:none;
	font: 12px 'roboto_slabregular';
	color:#333;
	padding:10px 5px 0;
	width:90px;
	vertical-align:top;
}
.contact-form .chk-section{
	overflow:hidden;
	width:100%;
	margin:11px 0 11px;
}
.contact-form .chk-section p{
	margin:0 7px 0 10px;
	font: 12px 'roboto_slabregular';
	color:#333;
	float:left;
	width:77px;
	display:inline;
	text-align:right;
}
.contact-form .chk-section p span{color:#f69614;}
.contact-form .chk-section ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float:left;
}
.contact-form .chk-section .chk-list-1{width:193px;}
.contact-form .chk-section .chk-list-2{width:170px;}

.contact-form .chk-section li{
	overflow:hidden;
	width:100%;
	padding:1px 0 0;
}
.contact-form .chk-section input{
	float:left;
	margin:1px 0 0;
	padding:0;
	width:16px;
	height:15px;
}
.contact-form .chk-section label{
	float:left;
	font: 12px 'roboto_slabbold';
	color:#666;
	margin:0 0 0 7px;
}
.contact-form  ul li{ background: none; }

.contact-form .chk-section .chk-list-1 label{width:170px;}
.contact-form .chk-section .chk-list-2 label{width:147px;}
.contact-form .button{
	overflow:hidden;
	width:100%;
	
}
.contact-form .button input{
	background:url(/images/btn-submit.gif) no-repeat;
	width: 92px;
	height:39px;
	border:0;
	text-indent:-9999px;
	overflow:hidden;

	float:right;
	margin: 0 300px 0 11px;
	cursor:pointer;
	font-size:0;
	line-height:0;
}
.contact-form .button input:hover,
.contact-form .button .hover{background-position:0 100%;}
/* contact-form end */

/* site-intake-form start */
.site-form{
  margin:0 auto;
}

.site-form{
  width: 900px;
  height: auto;
}
.content .site-form{
  margin:10px 0 0;
  width: auto;
  height: auto;
}

.site-form div .pick{
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#FFF;
	float:left;
	margin: 0 0 10px 0;
	line-height:250%;
}

.site-form .pick span{
	background:url(/images/contact-form-txt.gif) no-repeat;
	height: 32px;
	width: 300px;
	float: left;
	line-height:250%;
	margin: 0 0 0 5px;
}

.site-form .pick label{
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	float:left;
	text-align:right;
	width: 86px;
	margin: 0 0 10px 0;
	line-height:250%;
}

.site-form fieldset{
	display:block;
	background:#FFF; opacity: 1.0;
	/*border:1px solid #cecece;*/
	padding:16px 0 9px;
}
.site-form h3{
	font: 16px Georgia, 'Times New Roman', Times, serif;
	color:#0093D0;
	margin:0 11px 0 6px;
}
.site-form h4{
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color: #000;
	margin:10px 11px 0 6px;
}

.site-form p{
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#000;
	margin:5px 11px 22px 6px;
}
#col1 {
	float: left; 
	margin: 0 0 20px 8px; 
	width: 430px;
	padding-right: 10px;
}

#col2 {
	float: right; 
	margin: 0 8px 20px 8px; 
	width: 430px;
}

#colReq1 {
	float: left;
	margin: 0 0 28px 8px; 
	width: 360px;
	padding-right: 5px;
}

#colReq2 {
	float: left;
	margin: 0 0 28px 18px; 
	width: 370px;
}

#colReqBig {
	float: left;
	margin: 0; 
	width: 800px;
}

.site-form .row,
.site-form .textarea-row{
	overflow:hidden;
	width:400px;
	margin:8px 0 0 6px;
}

.site-form div .row {
	font-size: 1.3em;
	margin:10px 6px 20px 10px;
	line-height:110%;
}

.site-form .row label,
.site-form .textarea-row label{
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	float:left;
	text-align:right;
	width:86px;
	line-height:110%;
	margin:0 7px 0 0;
}
.site-form .row label span{color:#f69614;}
.site-form .textarea-row label span{color:#f69614;}
.site-form .row div{
	float:left;
	width:300px;
	height:32px;
	background:url(/images/contact-form-txt.gif) no-repeat;
}
.site-form .drop div{
	float:left;
	width:300px;
	height:32px;
	margin: 10px 0 10px 0;
}
.site-form .drop input{
	border:0;
	background:none;
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	padding:10px 6px 0;
	width:300px;
	vertical-align:top;
}
.site-form .row input{
	border:0;
	background:none;
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	padding:10px 6px 0;
	width:300px;
	vertical-align:top;
}
.site-form .textarea-row div{
	float:left;
	width:300px;
	height:127px;
	background:url(/images/contact-form-area.gif) no-repeat;
}
.site-form .textarea-row textarea{
	border:0;
	background:none;
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	padding:7px 10px;
	width:300px;
	height:113px;
	overflow:auto;
}

.site-form .location-row{
	overflow:hidden;
	width:100%;
	margin:8px 0 0;
}
.site-form .location-row .region{
	float:left;
}
.site-form .location-row .region p{
	float:left;
	margin:0 10px 0 0;
	width:84px;
	font: 1.3em/32px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	text-align:right;
}
.site-form .location-row .region select{
	float:left;
	width:137px;
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#000;
	margin:6px 0 0;
}
.site-form .location-row .district{
	float:right;
	display:inline;
	margin:0 10px 0 0;
}
.site-form .location-row .district label{
	font: 1.3em/32px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	float:left;
	text-align:right;
	width:100px;
	margin:0 8px 0 0;
}
.site-form .location-row .district div{
	float:left;
	width:100px;
	height:32px;
	background:url(/images/contact-form-txt-distr.gif) no-repeat;
}
.site-form .location-row .district input{
	border:0;
	background:none;
	font: 12px Georgia, 'Times New Roman', Times, serif;
	color:#333;
	padding:10px 5px 0;
	width:90px;
	vertical-align:top;
}
.site-form .chk-section{
	overflow:hidden;
	width:100%;
	margin:11px 0 11px;
}
.site-form .chk-section p{
	margin:0 7px 0 10px;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#333;
	float:left;
	width:77px;
	display:inline;
	text-align:right;
}
.site-form .chk-section p span{color:#f69614;}
.site-form .chk-section ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float:left;
}
.site-form .chk-section .chk-list-1{width:193px;}
.site-form .chk-section .chk-list-2{width:170px;}

.site-form .chk-section li{
	overflow:hidden;
	width:100%;
	padding:1px 0 0;
}
.site-form .chk-section input{
	float:left;
	margin:1px 0 0;
	padding:0;
	width:16px;
	height:15px;
}
.site-form .chk-section label{
	float:left;
	font: 12px/18px Georgia, 'Times New Roman', Times, serif;
	color:#666;
	margin:0 0 0 7px;
}
.site-form  ul li{ background: none; }

.site-form .chk-section .chk-list-1 label{width:170px;}
.site-form .chk-section .chk-list-2 label{width:147px;}
.site-form .button{
	overflow:hidden;
	width:100%;
	
}
.site-form .button input{
	background:url(/images/btn-submit.gif) no-repeat;
	width: 92px;
	height:39px;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:10px 0 0 100px;
	cursor:pointer;
	font-size:0;
	line-height:0;
}
.site-form .button input:hover,
.site-form .button .hover{background-position:0 100%;}
/* site-intake-form end */

#Com-Ticket {width:100%; margin: 0 20px 14px 18px;}